Index: scripts/ChangeLog
===================================================================
--- scripts/ChangeLog	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/ChangeLog	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -1,2 +1,16 @@
+2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Cosmetics.
+	* autotools/Makefile.am: Cosmetics.
+	* autotools/autoconf-rtems.spec.in: 2.59.
+	* autotools/automake-rtems.spec.in: 1.8, Require autoconf-2.59.
+	* binutils/Makefile.am: Cosmetics.
+	* cpukit/Makefile.am: Cosmetics.
+	* gcc3newlib/Makefile.am: Cosmetics.
+	* gccnewlib/Makefile.am: Cosmetics.
+	* gdb/Makefile.am: Cosmetics.
+	* rtems/Makefile.am: Cosmetics.
+	* rtemsdoc/Makefile.am: Cosmetics.
+
 2003-11-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: scripts/Makefile.am
===================================================================
--- scripts/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -8,6 +8,6 @@
 SUBDIRS += rtemsdoc
 
-noinst_SCRIPTS = setup buildall buildalltar mkbspspec \
-    mkgccnewlibspec mkrpms mkspec
+noinst_SCRIPTS = setup buildall buildalltar mkbspspec mkgccnewlibspec mkrpms \
+    mkspec
 
 noinst_DATA = setup.def
@@ -20,4 +20,5 @@
 
 DISTCLEANFILES = setup.cache
+
 include $(top_srcdir)/../automake/subdirs.am
 include $(top_srcdir)/../automake/local.am
Index: scripts/autotools/Makefile.am
===================================================================
--- scripts/autotools/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/autotools/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -3,7 +3,5 @@
 ##
 
-
-RPM_SPECS_DATA = \
-    autoconf-rtems.spec automake-rtems.spec
+RPM_SPECS_DATA = autoconf-rtems.spec automake-rtems.spec
 
 include $(top_srcdir)/../automake/local.am
Index: scripts/autotools/autoconf-rtems.spec.in
===================================================================
--- scripts/autotools/autoconf-rtems.spec.in	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/autotools/autoconf-rtems.spec.in	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -3,6 +3,6 @@
 #
 
-%define rpmvers 2.57
-%define srcvers	2.57
+%define rpmvers 2.59
+%define srcvers	2.59
 
 %define _defaultbuildroot	%{_tmppath}/%{name}-%{srcvers}-root
Index: scripts/autotools/automake-rtems.spec.in
===================================================================
--- scripts/autotools/automake-rtems.spec.in	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/autotools/automake-rtems.spec.in	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -3,7 +3,7 @@
 #
 
-%define rpmvers 1.7.8
-%define srcvers	1.7.8
-%define amvers  1.7
+%define rpmvers 1.8
+%define srcvers	1.8
+%define amvers  1.8
 
 %define _defaultbuildroot	%{_tmppath}/%{name}-%{srcvers}-root
@@ -13,10 +13,10 @@
 %if "%{_prefix}" != "/usr"
 %define name			@rpmprefix@%{_name}-rtems
-%define requirements		@rpmprefix@autoconf-rtems >= 2.54
+%define requirements		@rpmprefix@autoconf-rtems >= 2.59
 %define _infodir		%{_prefix}/info
 %define _mandir			%{_prefix}/man
 %else
 %define name			%{_name}
-%define requirements		autoconf >= 2.54
+%define requirements		autoconf >= 2.59
 %endif
 
Index: scripts/binutils/Makefile.am
===================================================================
--- scripts/binutils/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/binutils/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -17,6 +17,5 @@
 RPM_SPECS_DATA =
 
-MKBINUTILSSPEC_DEPS = mkspec binutils.spec.in \
-    $(top_builddir)/setup.cache
+MKBINUTILSSPEC_DEPS = mkspec binutils.spec.in $(top_builddir)/setup.cache
 
 arm-rtems@osversion@-$(BINUTILSVERS).spec: $(MKBINUTILSSPEC_DEPS)
Index: scripts/cpukit/Makefile.am
===================================================================
--- scripts/cpukit/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/cpukit/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -13,6 +13,5 @@
 SUBPACKAGES += target-cpukit.add
 
-MKSPEC_DEPS = mkspec rtems-cpukit.spec.in \
-    $(top_builddir)/setup.cache
+MKSPEC_DEPS = mkspec rtems-cpukit.spec.in $(top_builddir)/setup.cache
 
 rtems-cpukit.spec.in: $(SUBPACKAGES)
Index: scripts/gcc3newlib/Makefile.am
===================================================================
--- scripts/gcc3newlib/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/gcc3newlib/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -11,10 +11,7 @@
 SUBPACKAGES += gccnewlib.add
 SUBPACKAGES += $(top_builddir)/common/clean.add
-SUBPACKAGES += base-gcc.add target-gcc.add \
-    base-g77.add target-g77.add \
-    base-gcj.add target-gcj.add \
-    target-objc.add \
-    target-c++.add \
-    base-gnat.add target-gnat.add
+SUBPACKAGES += base-gcc.add target-gcc.add base-g77.add target-g77.add \
+    base-gcj.add target-gcj.add target-objc.add target-c++.add base-gnat.add \
+    target-gnat.add
 
 noinst_DATA = gccnewlib.spec.in
@@ -24,6 +21,5 @@
 CLEANFILES = gccnewlib.spec.in
 
-MKGCCNEWLIBSPEC_DEPS = mkspec gccnewlib.spec.in \
-    $(top_builddir)/setup.cache
+MKGCCNEWLIBSPEC_DEPS = mkspec gccnewlib.spec.in $(top_builddir)/setup.cache
 
 RPM_SPECS_DATA =
Index: scripts/gccnewlib/Makefile.am
===================================================================
--- scripts/gccnewlib/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/gccnewlib/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -11,9 +11,6 @@
 SUBPACKAGES += gccnewlib.add
 SUBPACKAGES += ../common/clean.add
-SUBPACKAGES += base-gcc.add target-gcc.add \
-    base-chill.add target-chill.add \
-    base-g77.add target-g77.add \
-    base-gcj.add target-gcj.add \
-    target-objc.add
+SUBPACKAGES += base-gcc.add target-gcc.add base-chill.add target-chill.add \
+    base-g77.add target-g77.add base-gcj.add target-gcj.add target-objc.add
 
 gccnewlib.spec.in: $(SUBPACKAGES)
@@ -71,11 +68,9 @@
 	$(MKGCCNEWLIBSPEC) -cfg $(top_builddir)/setup.cache -o . sparc-rtems
 
-RPM_SPECS_DATA = \
-    arm-rtems-$(GCCNEWLIBVERS).spec \
-    c4x-rtems-$(GCCNEWLIBVERS).spec \
-    h8300-rtems-$(GCCNEWLIBVERS).spec \
+RPM_SPECS_DATA = arm-rtems-$(GCCNEWLIBVERS).spec \
+    c4x-rtems-$(GCCNEWLIBVERS).spec h8300-rtems-$(GCCNEWLIBVERS).spec \
     i386-rtems-$(GCCNEWLIBVERS).spec i960-rtems-$(GCCNEWLIBVERS).spec \
-    m68k-rtems-$(GCCNEWLIBVERS).spec  \
-    mips-rtems-$(GCCNEWLIBVERS).spec mips64orion-rtems-$(GCCNEWLIBVERS).spec \
+    m68k-rtems-$(GCCNEWLIBVERS).spec mips-rtems-$(GCCNEWLIBVERS).spec \
+    mips64orion-rtems-$(GCCNEWLIBVERS).spec \
     powerpc-rtems-$(GCCNEWLIBVERS).spec sh-rtems-$(GCCNEWLIBVERS).spec \
     sh-rtemself-$(GCCNEWLIBVERS).spec sparc-rtems-$(GCCNEWLIBVERS).spec
Index: scripts/gdb/Makefile.am
===================================================================
--- scripts/gdb/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/gdb/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -19,8 +19,7 @@
 CLEANFILES = gdb.spec.in
 
-MKGDBSPEC_DEPS = mkspec gdb.spec.in \
-    $(top_builddir)/setup.cache
+MKGDBSPEC_DEPS = mkspec gdb.spec.in $(top_builddir)/setup.cache
 
-RPM_SPECS_DATA = 
+RPM_SPECS_DATA =
 
 arm-rtems@osversion@-$(GDBVERS).spec: $(MKGDBSPEC_DEPS)
Index: scripts/rtems/Makefile.am
===================================================================
--- scripts/rtems/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/rtems/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -36,7 +36,6 @@
 TEMPLATES = rtems.spec.in
 
-RPM_SPECS_DATA = \
-    i386-rtems-pc386-$(BSPVERS).spec i960-rtems-cvme961-$(BSPVERS).spec \
-    m68k-rtems-gen68360-$(BSPVERS).spec \
+RPM_SPECS_DATA = i386-rtems-pc386-$(BSPVERS).spec \
+    i960-rtems-cvme961-$(BSPVERS).spec m68k-rtems-gen68360-$(BSPVERS).spec \
     mips64orion-rtems-p4600-$(BSPVERS).spec \
     powerpc-rtems-mcp750-$(BSPVERS).spec sh-rtems-gensh1-$(BSPVERS).spec \
@@ -48,3 +47,4 @@
 
 CLEANFILES = $(RPM_SPECS_DATA)
+
 include $(top_srcdir)/../automake/local.am
Index: scripts/rtemsdoc/Makefile.am
===================================================================
--- scripts/rtemsdoc/Makefile.am	(revision 5c58243c2b4f8352a8c67f52528dddb0a6b48155)
+++ scripts/rtemsdoc/Makefile.am	(revision eec8e59e119017032a658f00396754cbb925d056)
@@ -9,24 +9,13 @@
 MKSPEC = $(SHELL) ./mkspec
 
-MKSPEC_DEPS = mkspec rtemsdoc.spec.in \
-    $(top_builddir)/setup.cache
+MKSPEC_DEPS = mkspec rtemsdoc.spec.in $(top_builddir)/setup.cache
 
-SUPPLEMENTS = \
-  arm \
-  c4x \
-  i386 \
-  i960 \
-  m68k \
-  mips \
-  mips64orion \
-  powerpc \
-  sh \
-  sparc
+SUPPLEMENTS = arm c4x i386 i960 m68k mips mips64orion powerpc sh sparc
 
-DOCS =  ada_user posix1003_1 bsp_howto
+DOCS = ada_user posix1003_1 bsp_howto
 DOCS += c_user
-DOCS += develenv 
+DOCS += develenv
 DOCS += FAQ filesystem itron
-DOCS += networking porting new_chapters 
+DOCS += networking porting new_chapters
 DOCS += relnotes rgdb_specs rtems_gdb
 DOCS += started started_ada
@@ -37,7 +26,7 @@
 SUBPACKAGES += ../common/clean.add
 SUBPACKAGES += $(DOCS:%=%-docs.add)
-CLEANFILES  += $(DOCS:%=%-docs.add)
+CLEANFILES += $(DOCS:%=%-docs.add)
 SUBPACKAGES += $(SUPPLEMENTS:%=%-supplement.add)
-CLEANFILES  += $(SUPPLEMENTS:%=%-supplement.add)
+CLEANFILES += $(SUPPLEMENTS:%=%-supplement.add)
 
 SUFFIXES = -supplement.add -docs.add
@@ -45,9 +34,9 @@
 %-supplement.add: supplement.add.in
 	t=`echo $@ | sed -e 's,-supplement.add,,'`; \
-	sed -e s/@target\@/$$t/g < $< >$@ 
+	sed -e s/@target\@/$$t/g < $< >$@
 
 %-docs.add: templ.add.in
 	t=`echo $@ | sed -e 's,-docs.add,,'`; \
-	sed -e s/@target\@/$$t/g < $< >$@ 
+	sed -e s/@target\@/$$t/g < $< >$@
 
 rtemsdoc.spec.in: $(SUBPACKAGES)
